RepositoryNameDeploy: xebialabs
OperatorImageTagDeploy: 24.3.10-803.913
ImageTagDeploy: 24.3.10-803.913
RepositoryNameRelease: xebialabs
OperatorImageTagRelease: 24.3.10-803.913
ImageTagRelease: 24.3.10-803.913
RepositoryNameReleaseRunner: xebialabs
ImageTagReleaseRunner: 24.3.10-803.913
